Subject: Re: Ruecktritt von Horst Koehler und Neuwahl des Bundespraesidenten
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Wed, 09 Jun 2010 01:56:22 +0200

Fefe [1] hat auch etwas in der Vergangenheit von Gauck gestochert; war
klar, dass es da auch genug zu finden gibt. Trotzdem finde ich Gauck
deutlich besser geeignet als Wulff; ueber Jochimsen muesste ich mich
auch erstmal etwas einlesen, aber sie hat ein aehnliches Problem wie
Wulff, naemlich "ihre" Partei, auch wenn sie vielleicht inhaltlich
interessanter ist...

[1] http://blog.fefe.de/?ts=b2f04f8d